import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) => {
  return createStyles({
    ...sharedStyles(theme),
    switchCardPhotoContainer: { flexDirection: 'row', alignItems: 'center', justifyContent: 'space-evenly' },
    formGroup: {
      marginBottom: theme.spacing(2),
    },
  })
}
